<!--% query_series_sql = 'SELECT miniseries.id, miniseries.name, 
			miniseries.description, 
			miniseries.private, miniseries.image, miniseries.valid,
			ep.number_of_episodes, ep.latest_show, ep.earliest_show
		 FROM miniseries
		 INNER JOIN 
			(SELECT series, 
				COUNT(eps.id) AS number_of_episodes,
				MAX(eps.date) AS latest_show,
				MIN(eps.date) AS earliest_show
			 FROM eps 
			 WHERE eps.date < date(\'now\', \'+1 days\')
			 GROUP BY series) AS ep ON ep.series = miniseries.id
		 WHERE miniseries.id = ?
		 ORDER BY name'
%-->
<!--% query_shows_sql = 'WITH
	comment_tallies AS (	
		SELECT 
			eps_id,
			COUNT(eps_id) AS eps_tally
		FROM comments
		GROUP BY eps_id 
	)
	SELECT
	id, date, title,
	duration, summary, notes,
	explicit, eps.license, tags,
	hosts.host, hosts.hostid,
	COALESCE(comment_tallies.eps_tally,0) AS commentsTally
	FROM eps
	INNER JOIN hosts
	ON eps.hostid = hosts.hostid
	LEFT JOIN comment_tallies ON eps.id = comment_tallies.eps_id
	WHERE series = ? AND eps.date < date(\'now\', \'+1 days\')
	ORDER BY eps.id DESC
	'
%-->
